Bug 152590 - mid-air collision submit my changes anyway does nothing
Summary: mid-air collision submit my changes anyway does nothing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 3.2
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-30 15:47 UTC by Alasdair Kergon
Modified: 2013-06-24 02:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 16:20:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alasdair Kergon 2005-03-30 15:47:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0

Description of problem:
Added text to a bug while someone else had also.
Got mid-air collision page.
'Submit my changes anyway' button has no effect - blank page (View Source is completely empty).

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=152162

Bug number is missing from first message of the page and page title:


Mid-air collision for !
Mid-air collision detected!

Someone else has made changes to this bug at the same time you were trying to. The changes made were:

Added comments:

    Comment #22 From Chris Adams (cmadams@hiwaay.net) 	on 2005-03-30 10:34 EST 	  	  	 
[snip]


You have the following choices:

    *
      This will cause all of the above changes to be overwritten, except for the added comment(s).
    * Throw away my changes, and revisit bug 152162


Client is Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
.

Additional info:

Comment 2 David Lawrence 2008-09-16 16:52:20 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.


Note You need to log in before you can comment on or make changes to this bug.